img{
border-radius: 100px;
animation: bounce 2s infinite;
margin-top: 20px;
}
h2{
    font-size: 18px;
}
body{
    /*background-color: slateblue;*/
    background: linear-gradient(to right,slateblue,lightblue);
    font-family: 'Trebuchet MS';
    color: white;
    text-align: left;
}
a{
    background-color: white;
    font-size: 20px;
    border-radius: 10px;
    padding: 10px;

    display: block;
    text-align: center;
    margin: 10px;
    color: slateblue;


    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);

    transition: transform 0.5s ease;
}
/* Selecciona cualquier elemento <a> cuando está "mantenido (hovered)" */
a:hover {
    color: orange;
    background-color: blue;
    text-decoration: none;

    transform: scale(1.05);
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px);
    }
}